-p 0 -n  65 200
-p 1 -n  5 25
-p 2 -n  4 25
-p 3 -n  13 50
-p 2 -n  44 200
-p 1 -n  34 100
-p 3 -n  76 200
-p 0 -n  79 200
-p 2 -n  35 100
-p 1 -n  68 200
-p 3 -n  14 50
-p 0 -n  5 25
-p 2 -n  3 25
-p 2 -n  40 200
-p 1 -n  8 25
-p 0 -n  7 50
